# Migrant Employment Data - MSD Region breakdown
# September 2023 release

## Output description

This workbook contains a series of breakdowns by Ministry of Social Development (MSD) Region. These MSD regions have been created based on a mapping of Stats NZ SA-2 area codes to MSD regions, supplied to MBIE by MSD. For more information on the mappings used, please see the data dictionary.

This release contains finalised data between January 2012 and May 2023 inclusive, and provisional data between June 2023 and September 2023 inclusive.

## Stats NZ Disclaimer

Further descriptions of the data in this workbook, along with the assumptions made in assembling this data, and the caveats that accompany it, can be found in our data dictionary. This should have been provided to you alongside this release. If you require a copy of this data dictionary, or if you have questions about the Migrant Employment Data series, please get in touch through migration_evidence_insights@mbie.govt.nz.

The Migrant Employment Data is produced from the Integrated Data Infrastructure (IDI), managed by Stats NZ. These results are not official statistics. They have been created for research purposes from the IDI. The opinions, findings, recommendations, and conclusions expressed in this report are those of the authors, not Stats NZ.

Access to the anonymised data used in this study was provided by Statistics NZ under the security and confidentiality provisions of the Statistics Act 1975. Only people authorised by the Statistics Act 1975 are allowed to see data about a particular person, household, business, or organisation, and the results in this report have been confidentialised to protect these groups from identification and to keep their data safe.

Careful consideration has been given to the privacy, security and confidentiality issues associated with using administrative and survey data in the IDI. Further detail can be found in the Privacy impact assessment for the IDI available from www.stats.govt.nz.
